*{
    margin: 0;
    padding: 0;
}

.header{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)), url(image/1.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
}

nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}

nav img{
    width: 120px;
}

.nav-links{
    flex: 1;
    text-align: right;
}

.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}

.nav-links ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    font-family: 'Poppins', sans-serif;
}

.nav-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.5s;
}

.nav-links ul li:hover::after{
    width: 100%;
}

.text-box{
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}

.text-box h1{
    font-size: 62px;
}

.text-box p{
    margin: 10px 0 40px;
    font-size: 14px;
    color: #fff;
}

.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.hero-btn:hover{
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
}

nav .fa-x{
    display: none;
}

nav .fa-bars{
    display:none ;
}





@media (max-width: 700px){
    .text-box h1{
        font-size: 20px;
    }
    .nav-links ul li{
        display: block;
    }
    .nav-links{
        position: fixed;
        background: #f44336;
        height: 100vh;
        width: 200px;
        top: 0;
        right: -2200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }
    nav .fa-x{
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    nav .fa-bars{
        display: block;
        color: #fff;
        font-size: 22px;
    }
    .nav-links ul{
        padding: 30px;
    }
}

/*--- courses section ----*/

.course{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

.gh{
    font-size: 36px;
    font-weight: 600;
    color: #333;
    margin-bottom: 40px;
}

p{
    color:#777;
    font-size: 14px;
    font-weight: 300;
    line-height: 17px;
    padding: 10px;
}

.row{
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
}

.course-col{
    flex-basis: 31%;
    background: #fff3f3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.3s;
}


h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}

.course-col:hover{
    box-shadow:0 0 20px rgba(0,0,0,0.2);
    transition: 0.3s;
}

@media(max-width:700px){
    .row{
        flex-direction: column;
    }
}


/*--- end courses section ----*/


.campus{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

.center-col{
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;
    position: relative;
    overflow: hidden;
    padding: 20px 12px;
    transition: 0.3s;
}

.center-col img{
    width: 100%;
    border-radius: 10px;
    transition: 0.3s;
}

.center-col .don{
    width: 100%;
    height: 88%;
    border-radius: 10px;
    transition: 0.3s;
}


.center-col .dub{
    width: 100%;
    height: 88%;
    border-radius: 10px;
    transition: 0.3s;
}



.lon{
    padding-top: 20px;
}

.layer{
    background:transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: 0.5s;
}

.layer:hover{
    background: rgba(226,0,0,0.7);
}

.layer .lon{
    width: 100%;
    font-weight: 500;
    color: #fff;
    font-size: 26px;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
}

.layer:hover .lon{
    bottom: 40%;
    opacity: 1;
    transition: 0.5s;
}

/*--- end campus section ----*/

.facilities {
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
    
}

.facilities-col{
    flex-basis: 31%;
    background: #fff3f3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    text-align: left;
    transition: 0.3s;
}

.facilities-col img{
    width: 100%;
    border-radius: 10px;
    transition: 0.3s;
}
.facilities-col:hover{
    box-shadow:0 0 20px rgba(0,0,0,0.2);
    transition: 3s;
    transform: scale(1.05);

}    
.facilities-col h3{
    margin-top: 16px;
    margin-bottom: 15px;
    text-align: left;
}
.facilities-col p{
    padding: 0;
}

.testimonials{
    width: 80%;
    margin: auto;
    padding-top: 100px;
    text-align: center;
}

.testimonial-col{
    flex-basis: 44%;
    background: #fff3f3;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
    padding: 25px;
    cursor: pointer;
    display: flex;
}

.testimonial-col img{
    height: 40px;
    margin-right: 30px;
    margin-left: 5px;
    border-radius: 50%;
}

.testimonial-col p{
    padding: 0;
}

.testimonial-col h3{
    margin: 10px;
    text-align: left;
}

.testimonial-col .fa-star{
    color: #f44336;
}


/*--- Call to Action Section ----*/


.cta{
    margin: 100px auto;
    width: 80%;
    background-image: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url(image/9.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    text-align: center;
    padding: 100px 0;

}

.cta  h1{
    color: #fff;
    margin-bottom: 40px;
    padding: 0;
}

@media(max-width:700px){
    .cta h1{
        font-size: 24px;
    }
}

/*--- end Call to Action Section now footer ----*/


.footer{
    width: 100%;
    text-align: center;
    padding: 30px 0;
}

.footer h4{
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}

.icons .fa-brands{
    color: #f44336;
    margin: 0 10px;
    cursor: pointer;
    padding: 18px 0 ;
}

.nova{
    width: 100%;
    height: 50vh;
    margin: auto;
    text-align: center;
    color: #333;
    background-image: linear-gradient(rgba(4,9,30,0.7), rgba(4,9,30,0.7)), url(image/12.jpg);
    background-position: center;
    background-size: cover;
    object-fit: contain;
    margin-bottom: 40px;
    color: #fff;
}

.riki{
    margin-top: 80px;
}

.About h1{
    margin-top: 100px;
    text-align: center;
}

.about-us{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}

.about-col{
    flex-basis: 45%;
    padding: 20px 12px;
}

.about-col img{
    width: 100%;
}
.about-col h1{
    padding-top: 0;
}

.about-col p{
    padding:15px 0  25px; 

}
.red-btn{
    display: inline-block;
    background: red;
    color: #e6e1e0;
    border-radius: 10px 1px;
    border: 1px solid #f44336;
}

.text-w h1{
    font-size: 50px;
    padding-bottom: 60px;
}
/* blog section */

.blog-content{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 60px 0;
}

.blog-left{
    flex-basis: 48%;
}

.blog-left img{
    width: 100%;
    border-radius: 5%;
}

.blog-left h2{
    color: #222;
    font-weight: 600;
    margin: 30px 0;
}


.blog-left p{
    color: #777;
    padding: 0;
    font-size: 14px;
    line-height: 20px;
}

.blog-right{
    flex-basis: 32%;
}

.blog-right h3{
    background: #f44336;
    color: #fff;
    padding: 10px;
    font-size: 16px;
    margin-bottom: 20px;
}

.blog-right div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #555;
    padding: 8px;
    box-sizing: border-box;
}

.comment-box{
    border:1px solid #ccc;
    padding: 10px 20px;
    margin: 50px  0 ;
}

.comment-box h3{
    text-align: left;
}

.comment-form input, .comment-form textarea{
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    box-sizing: border-box;
    border: none;
    outline: none;
    border-radius: 5px;
    background: #f0f0f0;
}

.comment-form button{
    margin: 10px 0;
}

.comment-form button:hover{
    color: black;
}

@media(max-width:700px){
    .nova h1{
        font-size: 24px;
        padding-top: 80px;

    }
}

/* Contact Section */

.location{
    width: 80%;
    margin: auto;
    padding: 80px 0;
}

.location iframe{
    width: 100%;
    height: 450px;
}


.contact-us{
    width: 80%;
    margin: auto;
    padding-bottom: 80px;
}

.contact-col{
    flex-basis: 48%;
    margin-bottom: 30px;
}

.contact-col div{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

.contact-col div .fa-regular ,.fa-envelope ,.fa-phone{
    font-size: 28px;
    color: #f44336;
    margin: 10px;
    margin-right: 30px;
}
.contact-col div p{
    padding: 0;
}

.contact-col div h5{
    font-size: 20px;
    margin-bottom: 5px;
}

.contact-col input, .contact-col textarea{
    width: 100%;
    padding: 12px;
    margin-bottom: 15px;
    margin-top: 23px;
    outline: none;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}

.fa-house{
    color: #f44336;
    font-size: 28px;
    margin-right: 30px;
    margin: 10px;
}

.fa-house .roli{
    margin-left: 30px;
}